@charset "utf-8";
.mplus-r {
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.text-green {
	color: #00A73C;
}
.bg-lightgreen {
	background-color: #D9F2E2;
}
.product-detail-ttl img, .howtoeat-ttl img {
	width: 300px;
	max-width: 90%;
}
.catchcopy-text {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.85;
	letter-spacing: .1em;
	font-feature-settings: "palt";
}
.photo-image {
	margin-top: -1rem;
	text-align: right;
}

.howtoeat-box {
	padding: 1rem;
	background-color: #fff;
	border-radius: 1.66rem;
}
.howtoeat-list {
	display: flex;
  flex-wrap: wrap;
  row-gap: 2rem;
}
.howtoeat-item {
	width: 100%;
}
.howtoeat-item-ttl {
	font-size: 1.3rem;
	color: #00A73C;
	position: relative;
	text-align: center;
	padding-bottom: .5rem;
	margin-bottom: 1rem;
}
.howtoeat-item-ttl::after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 180px;
	max-width: 100%;
	height: 1.16rem;
	background: url(../images/products/yasashiku_jelly/howtoeat-acc.svg) no-repeat center bottom/contain;
}
.howtoeat-img {
	width: auto;
	height: 150px;
}
.lineup-1, .lineup-2 {
	position: relative;
}
.lineup-1::before, .lineup-2::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	border-top-right-radius: 1000px 200px;
	border-top-left-radius: 1000px 200px;
	width: 120vw;
	height: 89%;
	z-index: -1;
}
.lineup-1::before {
	background-color: #FCEBD9;
}
.lineup-2::before {
	background-color: #D9E9F5;
}

.lineup-copy {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.26;
	text-align: center;
}
.text-orange {
	color: #EE7800;
}
.text-blue {
	color: #006FBC;
}
.lineup-feature-list {
	display: flex;
	flex-wrap: wrap;
	row-gap: 1rem;
	margin-right: -.5rem;
	margin-left: -.5rem;
}
.lineup-feature-item {
	padding: 0 .5rem;
	width: 50%;
}
.lineup-feature-inner {
	border-radius: 1.22rem;
	height: 100%;
	color: #fff;
	font-size: 1.22rem;
	line-height: 1.24;
	font-weight: 700;
	text-align: center;
	padding: .5rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.lineup-1 .lineup-feature-inner {
	background-color: #EE7800;
}
.lineup-2 .lineup-feature-inner {
	background-color: #006FBC;
}
.lineup-1 .product-info-btn {
	color: #EE7800;
	border-color: #EE7800;
}
.lineup-2 .product-info-btn {
	color: #016FBB;
	border-color: #016FBB;
}
.ls-minus {
	letter-spacing: -.15em;
}
@media all and (min-width: 576px) {
	.howtoeat-box {
		padding: 1.5rem;
	}
	.howtoeat-list {
		flex-wrap: nowrap;
		justify-content: space-between;
	}
	.howtoeat-item {
		width: 31%;
	}
	.lineup-1::before, .lineup-2::before {
		height: 80%;
	}
	.lineup-copy {
		letter-spacing: .1em;
	}
}
@media all and (min-width: 768px) {
	.catchcopy-text {
		font-size: 1.5rem;
	}
	.lineup-copy {
		font-size: 1.75rem;
		text-align: left;
	}
	.lineup-balloon {
		margin-left: -4rem;
		width: 120%;
		max-width: 120%;
	}
}
@media all and (min-width: 992px) {
	.howtoeat-box {
		padding: 2rem;
	}
	.howtoeat-item-ttl {
		font-size: 1.72rem;
	}
	.howtoeat-item-ttl::after {
		height: 21px;
	}
	.lineup-balloon {
		margin-left: -6rem;
	}
	.lineup-copy {
		font-size: 2.33rem;
	}
	.lineup-feature-inner {
		font-size: 1.66rem;
	}
	.lineup-feature-inner {
		padding: .75rem;
	}
}
@media all and (min-width: 1200px) {
	.product-detail-ttl img, .howtoeat-ttl img {
		width: 400px;
	}
	.catchcopy-text {
		font-size: 1.83rem;
	}
	.howtoeat-box {
		padding: 3.33rem;
	}
	.howtoeat-img {
		height: 295px;
	}
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}

/* 成分一覧表 */
.ingredient-table-wrap tr.first-tr th {
	color: #fff;
	font-size: 1.1rem;
}
.ingredient-table-wrap tr.first-tr th:nth-child(1) {
	background-color: #25B34C;
}
.ingredient-table-wrap tr.first-tr th:nth-child(2) {
	background-color: #F99B3D;
}
.ingredient-table-wrap tr.first-tr th:nth-child(3) {
	background-color: #0E83C6;
}
.ingredient-table-wrap tr:not(.first-tr) th:nth-child(1) {
	background-color: #CDE6C9;
}
.ingredient-table-wrap tr:not(.first-tr) td:nth-child(2) {
	background-color: #FDE8CF;
}
.ingredient-table-wrap tr:not(.first-tr) td:nth-child(3) {
	background-color: #CCDBEF;
}
.ingredient-table-wrap tr th:nth-child(1) {
	width: 25%;
	min-width: 155px;
}
.ingredient-table-wrap tr th:not(:nth-child(1)), .ingredient-table-wrap tr td {
	width: 37.5%;
	min-width: 200px;
}
.ingredient-table-wrap th, .ingredient-table-wrap td {
	padding: .5rem .75rem;
}
.ingredient-table-wrap table, .ingredient-table-wrap th, .ingredient-table-wrap td {
	border: 2px solid #fff;
}
.bt-bold {
	border-top: 4px solid #fff;
}
.ingredient-table-wrap small {
  display: block;
  font-weight: 400;
}
.ingredient-table-wrap table:first-child td {
	text-align: center;
}
.border-bottom-double_wide {
    border-bottom-width: 6px!important;
    border-bottom-style: double!important;
}
/* //成分一覧表 */